@charset "utf-8";
/* CSS Document */

.navbar ul#upper	{ height: 69px; width: 100%; display: block; font-weight: bold; font-size: 14px; text-align:center; }

ul#upper li a	{ color: #333; text-decoration: none;  padding: 15px 10px; height: 38px; display: block;  }



#sidebar .widget#call .widget-text .location	{ font-size: 12px; }
#sidebar .widget#call .widget-text .phone		{ font-size: 16px; }